Incidencia #42986

Nation ruleset coding style improvements: w*.ruleset

Abrir Fecha: 2021-10-04 12:49 Última actualización: 2021-10-28 23:08

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

Improve coding style of nation rulesets. This set is about rulesets starting with 'w'.

Ticket History (3/4 Histories)

2021-10-04 12:49 Updated by: cazfi
  • New Ticket "Nation ruleset coding style improvements: w*.ruleset" created
2021-10-09 17:17 Updated by: cazfi
  • Resolución Update from Ninguno to Accepted
2021-10-28 23:08 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar